biterp

Get unit of measurement by ID

GET
/units-of-measurement/{id}
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Unit of measurement UUID

Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.biterp.ai/units-of-measurement/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "id": "string",
  "code": "string",
  "symbol": "string",
  "fiscal_codes": {
    "property1": "string",
    "property2": "string"
  },
  "country_codes": [
    "string"
  ],
  "titles": {
    "property1": "string",
    "property2": "string"
  },
  "descriptions": {
    "property1": "string",
    "property2": "string"
  },
  "is_blocked": true,
  "display_order": 0,
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}